Subject: Re: WINDRES alternative for egcs Mingw32 on Win95
From: [email-masked] (Earnie Boyd)

18 Jul 1998 15:06:16 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Douglas Steele <[email-masked]>, [email-masked]

Recently I've been using LRC which comes with Jacob Navia's LCC and
can be found at http://www.cs.virginia.edu/~lcc-win32.

You could also find RC by MS in the SDK downloads from MSDN.  I don't
know which specific package though.

---Douglas Steele <[email-masked]> wrote:
>
> Hi,
> 
> Can anyone suggest an alternative for windres on ecgs Mingw32.
> On some Win95 setups it fails because when it does a popen it dumps
the
> res file to the screen instead of passing it to gcc.  Problem,
according
> to Mumit, is due not to windres, but to various Win95 DLL's which are
> used by Mingw32.
> 
> 
> It was suggested to me that I try to use windres compiled with djgpp
> ftp://sirio.stat.unipd.it/pub/misc and this compiles OK.  Even links
OK.
> Trouble is that I get a runtime error
> (system crash with blue screen
> Fatal Exception 0E at 0137:BFF9A07C
> then
> R incurred invalid page fault in module <unknown> at bffb:00080020)
> 
> Presumably an incompatible windres.
> 
> 
> 
> So, can anyone suggest an alternative to windres for Mingw32 ecgs ?
> (Unfortunately, I do not have the computing resources or experience to
> fix the popen problem in Mingw32 directly)
> 
> 
> 
> 
> 
> -- 
> Douglas Steele
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".